Subject: Re: Seattle & JFK Payroll for Review
From: Colin Havener <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Accounts Department <[email-masked]>
Date: Mon, 23 Jan 2017 11:04:11 -0800

Hello Ashish,

We are getting better at this!  It looks like to me the adjustments are
accurate but I will point out that you do not have them adding correctly
across the summary they are represented but excluded in the final revenue.

Steven is Salary now, with the exception of his commission it should be
very close to his last payroll.  Daisy please help Ashish with this.

***For JFK Nechel is not being paid for her services in commissions or
total revenue, please be sure to make sure this is included and adjusted
accordingly.
*** on one of the shifts.  Tyler stayed for an additional hour and a half
we need to add this to his adjustments $30.00

Thank You,

Colin

 Colin Havener
 Director of Massage
  598 Broadway, New York
  M 6074378135

On Mon, Jan 23, 2017 at 8:02 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Colin,
>
> Here is the Seattle & JFK Payroll for period 1/09 - 1/22. Please review it
> and let us know if there any changes.
>
>
> Regards,
> Ashish Dabral
>